/* Ecosystem Icons */

.section-ecosystem .devices {
	gap: 20px;
}

@media only screen and (max-width: 1068px) {
	.section-ecosystem .devices {
		margin-left: auto;
		margin-right: auto;
		max-width: 619px;
	}
}

@media only screen and (max-width: 734px) {
	.section-ecosystem .devices {
		justify-content: space-between;
		margin-left: 0;
	}
}

.section-ecosystem .icon {
	margin: 16px 0 21px;
}

.section-ecosystem .icon-wrapper {
	margin-right: 0;
}

/* fix api */
.section-catalog .channels .marquee-item .dup {
	margin-top: 0;
	height: 152px;
}

@media only screen and (max-width: 1068px) {
	.section-catalog .channels .marquee-item .dup {
		height: 116px;
	}
}

@media only screen and (max-width: 734px) {
	.section-catalog .channels .marquee-item .dup {
		height: 93px;
	}
}

/* fix api */
.section-catalog .channels .marquee-item .dup {
	margin-top: 0;
	height: 152px;
}

@media only screen and (max-width: 1068px) {
	.section-catalog .channels .marquee-item .dup {
		height: 116px;
	}
}

@media only screen and (max-width: 734px) {
	.section-catalog .channels .marquee-item .dup {
		height: 93px;
	}
}

.hide {
	display: none;
	opacity: 0;
	visibility: hidden;
}

/* Hero Apple Podcast icon --- Start */
.section-hero .hero-podcast-icon > img {
	width: 100%;
}

.section-hero .hero-podcast-icon.with-drop-shadow {
	animation: unset;
}
/* Hero Apple Podcast icon --- End */
